﻿<Project xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
    <PropertyGroup>
        <ProjectGuid>{E1CF097E-4796-480C-A581-6AFB8C6B8A0F}</ProjectGuid>
        <MainSource>PrServer.dpr</MainSource>
        <Base>True</Base>
        <Config Condition="'$(Config)'==''">Debug</Config>
        <TargetedPlatforms>1</TargetedPlatforms>
        <AppType>Application</AppType>
        <FrameworkType>VCL</FrameworkType>
        <ProjectVersion>15.4</ProjectVersion>
        <Platform Condition="'$(Platform)'==''">Win32</Platform>
    </PropertyGroup>
    <PropertyGroup Condition="'$(Config)'=='Base' or '$(Base)'!=''">
        <Base>true</Base>
    </PropertyGroup>
    <PropertyGroup Condition="('$(Platform)'=='Win32' and '$(Base)'=='true') or '$(Base_Win32)'!=''">
        <Base_Win32>true</Base_Win32>
        <CfgParent>Base</CfgParent>
        <Base>true</Base>
    </PropertyGroup>
    <PropertyGroup Condition="'$(Config)'=='Release' or '$(Cfg_1)'!=''">
        <Cfg_1>true</Cfg_1>
        <CfgParent>Base</CfgParent>
        <Base>true</Base>
    </PropertyGroup>
    <PropertyGroup Condition="'$(Config)'=='Debug' or '$(Cfg_2)'!=''">
        <Cfg_2>true</Cfg_2>
        <CfgParent>Base</CfgParent>
        <Base>true</Base>
    </PropertyGroup>
    <PropertyGroup Condition="('$(Platform)'=='Win32' and '$(Cfg_2)'=='true') or '$(Cfg_2_Win32)'!=''">
        <Cfg_2_Win32>true</Cfg_2_Win32>
        <CfgParent>Cfg_2</CfgParent>
        <Cfg_2>true</Cfg_2>
        <Base>true</Base>
    </PropertyGroup>
    <PropertyGroup Condition="'$(Base)'!=''">
        <DCC_Description>Servidor</DCC_Description>
        <VCL_Custom_Styles>&quot;Ruby Graphite|VCLSTYLE|$(PUBLIC)\Documents\Embarcadero\Studio\14.0\Styles\RubyGraphite.vsf&quot;</VCL_Custom_Styles>
        <SanitizedProjectName>PrServer</SanitizedProjectName>
        <DCC_S>false</DCC_S>
        <DCC_K>false</DCC_K>
        <DCC_N>false</DCC_N>
        <DCC_E>false</DCC_E>
        <DCC_ImageBase>00400000</DCC_ImageBase>
        <DCC_Namespace>Vcl;Vcl.Imaging;Vcl.Touch;Vcl.Samples;Vcl.Shell;System;Xml;Data;Datasnap;Web;Soap;$(DCC_Namespace)</DCC_Namespace>
        <DCC_F>false</DCC_F>
        <VerInfo_Locale>1046</VerInfo_Locale>
        <VerInfo_Keys>CompanyName=;FileDescription=;FileVersion=1.0.0.0;InternalName=;LegalCopyright=;LegalTrademarks=;OriginalFilename=;ProductName=;ProductVersion=1.0.0.0;Comments=;CFBundleName=</VerInfo_Keys>
    </PropertyGroup>
    <PropertyGroup Condition="'$(Base_Win32)'!=''">
        <VerInfo_Locale>1033</VerInfo_Locale>
        <VerInfo_IncludeVerInfo>true</VerInfo_IncludeVerInfo>
        <VerInfo_Keys>CompanyName=;FileDescription=;FileVersion=1.0.0.0;InternalName=;LegalCopyright=;LegalTrademarks=;OriginalFilename=;ProductName=;ProductVersion=1.0.0.0;Comments=</VerInfo_Keys>
        <Manifest_File>$(BDS)\bin\default_app.manifest</Manifest_File>
        <DCC_Namespace>Winapi;System.Win;Data.Win;Datasnap.Win;Web.Win;Soap.Win;Xml.Win;Bde;$(DCC_Namespace)</DCC_Namespace>
    </PropertyGroup>
    <PropertyGroup Condition="'$(Cfg_1)'!=''">
        <DCC_DebugInformation>0</DCC_DebugInformation>
        <DCC_Define>RELEASE;$(DCC_Define)</DCC_Define>
        <DCC_LocalDebugSymbols>false</DCC_LocalDebugSymbols>
        <DCC_SymbolReferenceInfo>0</DCC_SymbolReferenceInfo>
    </PropertyGroup>
    <PropertyGroup Condition="'$(Cfg_2)'!=''">
        <DCC_GenerateStackFrames>true</DCC_GenerateStackFrames>
        <DCC_Define>DEBUG;$(DCC_Define)</DCC_Define>
        <DCC_Optimize>false</DCC_Optimize>
    </PropertyGroup>
    <PropertyGroup Condition="'$(Cfg_2_Win32)'!=''">
        <DCC_Define>madExcept;$(DCC_Define)</DCC_Define>
        <VerInfo_Build>37</VerInfo_Build>
        <VerInfo_MinorVer>7</VerInfo_MinorVer>
        <DCC_ExeOutput>.\$(Platform)\Release</DCC_ExeOutput>
        <Icon_MainIcon>PrServer_Icon.ico</Icon_MainIcon>
        <VerInfo_Locale>1033</VerInfo_Locale>
        <DCC_Description>Servidor</DCC_Description>
        <DCC_MapFile>3</DCC_MapFile>
        <DCC_DebugInformation>1</DCC_DebugInformation>
        <VerInfo_IncludeVerInfo>true</VerInfo_IncludeVerInfo>
        <VerInfo_Keys>CompanyName=Kratos Tecnologia;FileDescription=Gestão Empresarial;FileVersion=1.7.0.37;InternalName=;LegalCopyright=Todos direitos reservados a Kratos Tecnologia;LegalTrademarks=;OriginalFilename=;ProductName=;ProductVersion=1.7.0.37;Comments=Sistema de Gestão Empresarial</VerInfo_Keys>
    </PropertyGroup>
    <ItemGroup>
        <DelphiCompile Include="$(MainSource)">
            <MainSource>MainSource</MainSource>
        </DelphiCompile>
        <DCCReference Include="data modules\uDmConnection.pas">
            <Form>Dm</Form>
            <DesignClass>TDataModule</DesignClass>
        </DCCReference>
        <DCCReference Include="forms\uFrmServer.pas">
            <Form>FrmServer</Form>
        </DCCReference>
        <DCCReference Include="server containers\uServerContainer.pas">
            <Form>ServerContainer</Form>
            <DesignClass>TDataModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uServerMethods.pas">
            <Form>ServerMethods</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMLocalidade.pas">
            <Form>SMLocalidade</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="class\uUsuarioServer.pas"/>
        <DCCReference Include="server methods\uSMPessoa.pas">
            <Form>SMPessoa</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMFinanceiro.pas">
            <Form>SMFinanceiro</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMIndoor.pas">
            <Form>SMIndoor</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMProduto.pas">
            <Form>SMProduto</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="class\uContaCorrenteServ.pas"/>
        <DCCReference Include="class\uPlanoContaServ.pas"/>
        <DCCReference Include="class\uRestauranteServ.pas"/>
        <DCCReference Include="class\uProdutoServ.pas"/>
        <DCCReference Include="class\uDatasetUtilsServ.pas"/>
        <DCCReference Include="class\uFactoryQuery.pas"/>
        <DCCReference Include="class\uIniFileServ.pas"/>
        <DCCReference Include="server methods\uSMExtratoPlanoConta.pas">
            <Form>SMExtratoPlanoConta</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="class\uStringUtils.pas"/>
        <DCCReference Include="..\desktop_client\class\uDateUtils.pas"/>
        <DCCReference Include="server methods\uSMNotaFiscal.pas">
            <Form>SMNotaFiscal</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMOperacao.pas">
            <Form>SMOperacao</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMChaveProcesso.pas">
            <Form>SMChaveProcesso</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMEmpresaFilial.pas">
            <Form>SMEmpresaFilial</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMTabelaPreco.pas">
            <Form>SMTabelaPreco</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMContaReceber.pas">
            <Form>SMContaReceber</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMContaPagar.pas">
            <Form>SMContaPagar</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMGeracaoDocumento.pas">
            <Form>SMGeracaoDocumento</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="class\uContaReceberServ.pas"/>
        <DCCReference Include="class\uContaPagarServ.pas"/>
        <DCCReference Include="class\uGeracaoDocumentoServ.pas"/>
        <DCCReference Include="class\uChaveProcessoServ.pas"/>
        <DCCReference Include="class\uPlanoPagamentoServ.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uContaReceberProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uProdutoProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uContaPagarProxy.pas"/>
        <DCCReference Include="class\uNotaFiscalServ.pas"/>
        <DCCReference Include="class\uOperacaoServ.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uAcaoProxy.pas"/>
        <DCCReference Include="class\uFilialServ.pas"/>
        <DCCReference Include="class\uTabelaPrecoServ.pas"/>
        <DCCReference Include="server methods\uSMVenda.pas">
            <Form>SMVenda</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="class\uVendaServ.pas"/>
        <DCCReference Include="class\uPessoaServ.pas"/>
        <DCCReference Include="class\uFormaPagamentoServ.pas"/>
        <DCCReference Include="server methods\uSMRelatorioFR.pas">
            <Form>SMRelatorioFR</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="class\uRelatorioFRServer.pas"/>
        <DCCReference Include="class\uIndoorServ.pas"/>
        <DCCReference Include="server methods\uSMRestaurante.pas">
            <Form>SMRestaurante</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="data modules\uWebModule.pas">
            <Form>WebModule1</Form>
            <DesignClass>TWebModule</DesignClass>
        </DCCReference>
        <DCCReference Include="..\desktop_client\proxy datasnap\uGeracaoDocumentoProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uChaveProcessoProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uContaCorrenteProxy.pas"/>
        <DCCReference Include="server methods\uSMAjusteEstoque.pas">
            <Form>SMAjusteEstoque</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMMotivo.pas">
            <Form>SMMotivo</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="class\uAjusteEstoqueServ.pas"/>
        <DCCReference Include="class\uMotivoServ.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uAjusteEstoqueProxy.pas"/>
        <DCCReference Include="server methods\uSMCheque.pas">
            <Form>SMCheque</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMOrdemServico.pas">
            <Form>SMOrdemServico</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMEquipamento.pas">
            <Form>SMEquipamento</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMServico.pas">
            <Form>SMServico</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMChecklist.pas">
            <Form>SMCheckList</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMSituacao.pas">
            <Form>SMSituacao</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="class\uOrdemServicoServ.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uOrdemServicoProxy.pas"/>
        <DCCReference Include="class\uChecklistServ.pas"/>
        <DCCReference Include="server methods\uSMLotePagamento.pas">
            <Form>SMLotePagamento</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="class\uLotePagamentoServ.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uLotePagamentoProxy.pas"/>
        <DCCReference Include="..\desktop_client\class\uMathUtils.pas"/>
        <DCCReference Include="server methods\uSMLoteRecebimento.pas">
            <Form>SMLoteRecebimento</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="class\uLoteRecebimentoServ.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uLoteRecebimentoProxy.pas"/>
        <DCCReference Include="server methods\uSMCNAE.pas">
            <Form>SMCNAE</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMCreditoPessoa.pas">
            <Form>SMCreditoPessoa</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMOperadoraCartao.pas">
            <Form>SMOperadoraCartao</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMCor.pas">
            <Form>SMCor</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMVeiculo.pas">
            <Form>SMVeiculo</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="class\uPessoaCreditoServ.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uPessoaCreditoProxy.pas"/>
        <DCCReference Include="class\uChequeServ.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uChequeProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uVendaProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uFormaPagamentoProxy.pas"/>
        <DCCReference Include="class\uOperadoraCartaoServ.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uOperadoraCartaoProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uContaAnaliseProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uTipoQuitacaoProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uServicoProxy.pas"/>
        <DCCReference Include="class\uServicoServ.pas"/>
        <DCCReference Include="class\uVeiculoServ.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uVeiculoProxy.pas"/>
        <DCCReference Include="class\uCEPServ.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uCEPProxy.pas"/>
        <DCCReference Include="class\uTipoQuitacaoServ.pas"/>
        <DCCReference Include="server methods\uSMCarteira.pas">
            <Form>SMCarteira</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMZoneamento.pas">
            <Form>SMZoneamento</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMSituacaoEspecial.pas">
            <Form>SMSituacaoEspecial</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMRegimeEspecial.pas">
            <Form>SMRegimeEspecial</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMNCM.pas">
            <Form>SMNCM</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMCSOSN.pas">
            <Form>SMCSOSN</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="..\desktop_client\proxy datasnap\uCarteiraProxy.pas"/>
        <DCCReference Include="class\uCarteiraServ.pas"/>
        <DCCReference Include="server methods\uSMReceitaOtica.pas">
            <Form>SMReceitaOtica</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMMedico.pas">
            <Form>SMMedico</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMConfiguracoesFiscais.pas">
            <Form>SMConfiguracoesFiscais</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="class\uConfiguracaoFiscalServ.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uFilialProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uConfiguracaoFiscalProxy.pas"/>
        <DCCReference Include="server methods\uSMRegraImposto.pas">
            <Form>SMRegraImposto</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMCSTIPI.pas">
            <Form>SMCSTIPI</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMCSTPISCofins.pas">
            <Form>SMCSTPISCofins</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMImpostoIPI.pas">
            <Form>SMImpostoIPI</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMImpostoPisCofins.pas">
            <Form>SMImpostoPisCofins</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMImpostoICMS.pas">
            <Form>SMImpostoICMS</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="class\uImpostoIPIServ.pas"/>
        <DCCReference Include="class\uImpostoPisCofinsServ.pas"/>
        <DCCReference Include="class\uImpostoICMSServ.pas"/>
        <DCCReference Include="class\uCSTIPIServ.pas"/>
        <DCCReference Include="class\uCSTPisCofinsServ.pas"/>
        <DCCReference Include="class\uCSTCSOSNServ.pas"/>
        <DCCReference Include="class\uNCMServ.pas"/>
        <DCCReference Include="class\uNCMEspecializadoServ.pas"/>
        <DCCReference Include="class\uZoneamentoServ.pas"/>
        <DCCReference Include="class\uSituacaoEspecialServ.pas"/>
        <DCCReference Include="class\uRegimeEspecialServ.pas"/>
        <DCCReference Include="class\uRegraImpostoServ.pas"/>
        <DCCReference Include="class\uRegraImpostoFiltroServ.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uRegraImpostoFiltroProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uRegraImpostoProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uPessoaProdutoSituacaoEspecialProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uRegimeEspecialProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uSituacaoEspecialProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uZoneamentoProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uNCMEspecializadoProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uNCMProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uCSTPisCofinsProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uCSTCSOSNProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uCSTIPIProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uImpostoPisCofinsProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uImpostoIPIProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uImpostoICMSProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uNotaFiscalProxy.pas"/>
        <DCCReference Include="server methods\uSMInventario.pas">
            <Form>SMInventario</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="..\desktop_client\proxy datasnap\uInventarioProxy.pas"/>
        <DCCReference Include="class\uInventarioServ.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uReceitaOticaProxy.pas"/>
        <DCCReference Include="class\uReceitaOticaServ.pas"/>
        <DCCReference Include="..\library\uFastReport.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uTabelaPrecoProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uPessoaProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uProdutoReservaEstoqueMovimentoProxy.pas"/>
        <DCCReference Include="class\uProdutoReservaEstoqueMovimentoServ.pas"/>
        <DCCReference Include="server methods\uSMFluxoCaixaResumido.pas">
            <Form>SMFluxoCaixaResumido</Form>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="class\uFluxoCaixaResumidoServ.pas"/>
        <DCCReference Include="class\uNegociacaoContaReceberServ.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uNegociacaoContaReceberProxy.pas"/>
        <DCCReference Include="..\library\uVersao.pas"/>
        <DCCReference Include="class\uSeguranca.pas"/>
        <DCCReference Include="sauron proxy\uSauronClasses.pas"/>
        <DCCReference Include="sauron proxy\uSauronClient.pas">
            <Form>DmSauronClient</Form>
            <FormType>dfm</FormType>
            <DesignClass>TDataModule</DesignClass>
        </DCCReference>
        <DCCReference Include="class\uMovimentacaoChequeServ.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uMovimentacaoChequeProxy.pas"/>
        <DCCReference Include="server methods\uSMMovimentacaoCheque.pas">
            <Form>SMMovimentacaoCheque</Form>
            <FormType>dfm</FormType>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="class\uNotaFiscalEletronicaServ.pas"/>
        <DCCReference Include="server methods\uSMMontadora.pas">
            <Form>SMMontadora</Form>
            <FormType>dfm</FormType>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMModeloMontadora.pas">
            <Form>SMModeloMontadora</Form>
            <FormType>dfm</FormType>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="..\desktop_client\proxy datasnap\uMontadoraProxy.pas"/>
        <DCCReference Include="class\uMontadoraServ.pas"/>
        <DCCReference Include="server methods\uSMNegociacaoContaReceber.pas">
            <Form>SMNegociacaoContaReceber</Form>
            <FormType>dfm</FormType>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="server methods\uSMGradeproduto.pas">
            <Form>SMGradeProduto</Form>
            <FormType>dfm</FormType>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="class\uCorServ.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uCorProxy.pas"/>
        <DCCReference Include="class\uProdutoGradeServ.pas"/>
        <DCCReference Include="class\uGradeProdutoServ.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uGradeProdutoProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uProdutoGradeProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uTamanhoProxy.pas"/>
        <DCCReference Include="class\uTamanhoServ.pas"/>
        <DCCReference Include="server methods\uSMTamanho.pas">
            <Form>SMTamanho</Form>
            <FormType>dfm</FormType>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="class\uNotaFiscalConsumidorEletronica.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uUsuarioProxy.pas"/>
        <DCCReference Include="class\uBackupServ.pas"/>
        <DCCReference Include="server methods\uSMBackup.pas">
            <Form>SMBackup</Form>
            <FormType>dfm</FormType>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="..\library\uWindowsUtils.pas"/>
        <DCCReference Include="class\uCFOPServ.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uCFOPProxy.pas"/>
        <DCCReference Include="server methods\uSMCFOP.pas">
            <Form>SMCFOP</Form>
            <FormType>dfm</FormType>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="..\desktop_client\proxy datasnap\uCNAEProxy.pas"/>
        <DCCReference Include="class\uCNAEServ.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uNaturezaOperacaoProxy.pas"/>
        <DCCReference Include="class\uNaturezaOperacaoServ.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uBackupProxy.pas"/>
        <DCCReference Include="class\uEmissaoEtiquetaServ.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uEquipamentoProxy.pas"/>
        <DCCReference Include="class\uEquipamentoServ.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uRetornoProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uFluxoCaixaResumidoProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uConstantesFiscaisProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uModeloNotaProxy.pas"/>
        <DCCReference Include="class\uModeloNotaServ.pas"/>
        <DCCReference Include="class\uBloqueioPersonalizadoServ.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uBloqueioPersonalizadoProxy.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uIBPTProxy.pas"/>
        <DCCReference Include="class\uIBPTServ.pas"/>
        <DCCReference Include="testes\moc\uMocNotaFiscalServ.pas"/>
        <DCCReference Include="..\cs\uMotorCalculoNotaFiscal.pas"/>
        <DCCReference Include="class\uIntegracaoFiscalOrdemServicoServ.pas"/>
        <DCCReference Include="..\cs\uMotorCalculoNotaFiscalICMS.pas"/>
        <DCCReference Include="class\uIntegracaoFiscalServ.pas"/>
        <DCCReference Include="class\uIntegracaoFiscalVendaServ.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uCESTProxy.pas"/>
        <DCCReference Include="class\uCESTServ.pas"/>
        <DCCReference Include="..\cs\uMotorCalculoNotaFiscalCOFINS.pas"/>
        <DCCReference Include="..\cs\uMotorCalculoNotaFiscalPIS.pas"/>
        <DCCReference Include="server methods\uSMTipoRestricao.pas">
            <Form>SMTipoRestricao</Form>
            <FormType>dfm</FormType>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="class\uTipoRestricaoServ.pas"/>
        <DCCReference Include="..\desktop_client\proxy datasnap\uTipoRestricaoProxy.pas"/>
        <DCCReference Include="..\cs\uFrmComponentesFiscais.pas">
            <Form>FrmComponentesFiscais</Form>
            <FormType>dfm</FormType>
        </DCCReference>
        <DCCReference Include="server methods\uSMBloqueioPersonalizado.pas">
            <Form>SMBloqueioPersonalizado</Form>
            <FormType>dfm</FormType>
            <DesignClass>TDSServerModule</DesignClass>
        </DCCReference>
        <DCCReference Include="class\uIntegracaoFiscalVendaAgrupadaServ.pas"/>
        <BuildConfiguration Include="Debug">
            <Key>Cfg_2</Key>
            <CfgParent>Base</CfgParent>
        </BuildConfiguration>
        <BuildConfiguration Include="Base">
            <Key>Base</Key>
        </BuildConfiguration>
        <BuildConfiguration Include="Release">
            <Key>Cfg_1</Key>
            <CfgParent>Base</CfgParent>
        </BuildConfiguration>
    </ItemGroup>
    <ProjectExtensions>
        <Borland.Personality>Delphi.Personality.12</Borland.Personality>
        <Borland.ProjectType/>
        <BorlandProject>
            <Delphi.Personality>
                <Source>
                    <Source Name="MainSource">PrServer.dpr</Source>
                </Source>
                <Excluded_Packages>
                    <Excluded_Packages Name="$(BDSBIN)\dcloffice2k200.bpl">Microsoft Office 2000 Sample Automation Server Wrapper Components</Excluded_Packages>
                    <Excluded_Packages Name="$(BDSBIN)\dclofficexp200.bpl">Microsoft Office XP Sample Automation Server Wrapper Components</Excluded_Packages>
                </Excluded_Packages>
            </Delphi.Personality>
            <Platforms>
                <Platform value="Win32">True</Platform>
                <Platform value="Win64">False</Platform>
            </Platforms>
            <DataSnapProxyLookup>
                <uSauronClasses>{1A1792BB-93F3-4386-A798-7F1A8A675C71}</uSauronClasses>
            </DataSnapProxyLookup>
        </BorlandProject>
        <ProjectFileVersion>12</ProjectFileVersion>
    </ProjectExtensions>
    <Import Project="$(BDS)\Bin\CodeGear.Delphi.Targets" Condition="Exists('$(BDS)\Bin\CodeGear.Delphi.Targets')"/>
    <Import Project="$(APPDATA)\Embarcadero\$(BDSAPPDATABASEDIR)\$(PRODUCTVERSION)\UserTools.proj" Condition="Exists('$(APPDATA)\Embarcadero\$(BDSAPPDATABASEDIR)\$(PRODUCTVERSION)\UserTools.proj')"/>
</Project>
